#pragma once

class MxWriteContext;
class DL_WriterA;
class MxOptLineTypeTable
{
public:
	MxOptLineTypeTable(MxWriteContext*  pContext
		);
	virtual ~MxOptLineTypeTable(void);

	bool Mx2Dxf(DL_WriterA* dw);
private:
	MxWriteContext*  m_pWriteContext;
};
